查询仓位流水
POST
/erp/sc/routing/data/local_inventory/wareHouseBinStatement接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/erp/sc/routing/data/local_inventory/wareHouseBinStatement | HTTPS | POST | 1 |
请求参数
widstringtypestringbin_type_liststringstart_datestringend_datestringoffsetintegerlengthinteger请求示例
{
"offset": 0,
"length": 20,
"wids": "1,578,765",
"type": "19",
"bin_type_list": "5",
"start_date": "2022-01-30",
"end_date": "2024-06-01"
}
返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填dataarray<object>必填隐藏子属性
widinteger必填ware_house_namestring必填whb_idstring必填whb_namestring必填whb_type_namestring必填order_snstring必填product_idinteger必填product_namestring必填skustring必填fnskustring必填numinteger必填typeinteger必填remarkstring必填opt_uidinteger必填opt_timestring必填type_textstring必填opt_realnamestring必填totalinteger必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "3BA348FF-0C5D-6E7E-BEAE-70873B219122",
"response_time": "2024-07-31 15:46:18",
"data": [
{
"wid": 1,
"ware_house_name": "wcn测试仓库测试改名",
"whb_id": 594,
"whb_name": "A-1-2",
"whb_type_name": "可用",
"order_sn": "IB220829005",
"product_id": 10001,
"product_name": "0.0MDF/WOOD/MTL SIGN/CLEAN SINGLE.../7-7/8\\\"",
"sku": "ceshi001",
"seller_id": "0",
"fnsku": "",
"num": 100,
"type": 19,
"type_text": "其他入库",
"opt_uid": 273,
"opt_time": "2022-08-29 14:56",
"opt_realname": "曾卓彬",
"remark": ""
}
],
"total": 3471
}